API ReferenceOrders
Orders Fulfillments Events Retrieve
Retrieve a fulfillment event.
Authorization
oauth2 orders:readAuthorizationBearer <token>
Generate an Access Token through Settings > API Access for single store access or use the Authorization Code flow with your partner App Client ID. Use required permission scopes for API endpoint access. Example Authorization: Bearer 123
In: header
Scope: orders:read
Path Parameters
number*string
fulfillmentId*integer
A unique integer value identifying this fulfillment.
eventId*string
Header Parameters
X-29next-API-Version*string
Default
"2024-04-01"Value in
"2024-04-01"Response Body
application/json
curl -X GET "https://example.29next.store/api/admin/orders/string/fulfillments/0/events/string/" \ -H "X-29next-API-Version: 2024-04-01"{
"city": "string",
"country": "string",
"created_at": "2019-08-24T14:15:22Z",
"estimated_delivery_at": "2019-08-24T14:15:22Z",
"fulfillment": 0,
"happened_at": "2019-08-24T14:15:22Z",
"id": 0,
"latitude": -90,
"line1": "string",
"line2": "string",
"longitude": -180,
"message": "string",
"order": "string",
"postcode": "string",
"state": "string",
"status": "label_printed",
"updated_at": "2019-08-24T14:15:22Z"
}